/****************************************************************************
(1600)
****************************************************************************/


/* ----RESPONSIVE SLIDESHOW---- */

@media only screen and ( min-width: 1600px ){
	.slider_home .flex-prev { 
		/*background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%) !important; /* FF3.6+ */
		/*background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))) !important; /* Chrome,Safari4+ */
		/*background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%) !important; /* Chrome10+,Safari5.1+ */
		/*background: -o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%) !important; /* Opera 11.10+ */
		/*background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%) !important; /* IE10+ */
		/*background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%) !important; /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141414', endColorstr='#141414',GradientType=1 ) !important; /* IE6-9 */
		opacity: 1 !important; 
		left: 0 !important; 
	}
	.slider_home .flex-next { 
		/*background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%) !important; /* FF3.6+ */
		/*background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))) !important; /* Chrome,Safari4+ */
		/*background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%) !important; /* Chrome10+,Safari5.1+ */
		/*background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%) !important; /* Opera 11.10+ */
		/*background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%) !important; /* IE10+ */
		/*background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,2555,1) 100%)!important; /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141414', endColorstr='#141414',GradientType=1 )!important; /* IE6-9 */
		opacity: 1 !important; 
		right: 0 !important; 
	}

}
.slider_home.flexslider .slides li { height: 240px !important;  } /* AB Responsive Homepage */
.slider_home { width: 480px; margin: 0 0 0 -240px !important; } /* AB Responsive Homepage */

@media (min-width: 480px) and (max-width: 767px) {
.slider_home.flexslider .slides li { height: 383px !important;  } /* AB Responsive Homepage */
.slider_home { width: 766px; margin: 0 0 0 -383px !important; } /* AB Responsive Homepage */
}
@media (min-width: 768px) {
.slider_home.flexslider .slides li { height: 496px !important;  } /* AB Responsive Homepage */
.slider_home { width: 992px; margin: 0 0 0 -496px !important; } /*AB Responsive Homepage */
}
@media (min-width: 992px) {
.slider_home.flexslider .slides li { height: 600px !important;  } /* AB Responsive Homepage */
 .slider_home { width: 1200px; margin: 0 0 0 -600px !important; } /*AB Responsive Homepage */
}

@media (min-width: 1200px) {
.slider_home.flexslider .slides li { height: 650px !important;  } /* AB Responsive Homepage */
 .slider_home { width: 1300px; margin: 0 0 0 -650px !important; } /*AB Responsive Homepage */
}
@media (min-width: 1300px) {
.slider_home.flexslider .slides li { height: 561px !important;  } /* AB Responsive Homepage - Special For SurfacePro Factor of 2.45 (rounded) rather than 2 */
 .slider_home { width: 1376px; margin: 0 0 0 -688px !important; } /*AB Responsive Homepage */
}
@media (min-width: 1376px) {
 
.slider_home.flexslider .slides li { height: 653px !important;  } /* AB Responsive Homepage - Special height Factor of 2.45 (rounded) rather than 2 */
.slider_home { width: 1600px !important; margin: 0 0 0 -800px !important; }  /*AB Responsive Homepage */
 }

/* PropertyPage - Slideshow */
@media (max-width: 599px), (min-width: 767px) and (max-width: 991px) {
	.propertyCarousel {
	display: none;
	}
	.flex-control-nav{
	display: block !important;
	bottom: 14px !important;
	}
}
	
/* --- BOOTSTRAP BREAKPOINTS --- */

/* Larger than iPhone / small tablet */

@media (max-width: 667px) {
.result-panel {border: 1px solid #cecece;}
}

@media (min-width: 480px) {
	#slider_tabs > ul > li a {padding: 11px 26px 11px 26px;}
	.search-box .Depart-Date.date-feilds { float:left;}
	.sorter .btn {padding: 5px 17px;}
	.search-box .Depart-Date.date-feilds { float:left;}
	.search-res .date-feilds, .search-res .date-nights, .search-res .numbers{width:100%;}
	.search-box .date.date-feilds, .search-box .date-nights, .search-box .numbers {width:31%;}
	.detail .location input {width:60%;}
	.top-bar-login {padding: 0 0 40px; }
	.booking-process .col-sm-8 {margin-bottom: 12px;}	
    .checking_form span.price-info {margin-top: 8px;}
}

/*  Tablet / Small Computer - General Styles go here */
@media (min-width: 768px) {
	/*#slider_tabs{ width: 378px; position: absolute; left: 115px; top: 22%; z-index: 999;}*/
	.result-detail .icons {text-align:left;}
	#slider_tabs{ width: 372px; position: absolute; left: 5%; top: 136px; z-index: 999;}
	.hpSearchWidget{ width: 392px; position: absolute; top: 136px; /*left:5%;*/ z-index: 999;background: none repeat scroll 0 0 rgba(52, 56, 65, 0.44);border: 10px solid rgba(0, 0, 0, 0);}
	.hpSearchWidget .row{float: left;}
	.container-c{float: right !important;}
	.container-a{float: right !important;}
    .checking_form p { padding-top: 10px}
    .checking_form span.price-info {margin-top: 0;}
	#top-bar, #top-bar li, #top-bar span, #top-bar a{font-size:12px;}
	#top-bar{line-height:20px;}
	.header-wrapper .logo {line-height: 68px; }
	.header-wrapper .logo img {height: auto;}
	.search_detail h2 {font-size: 36px;}
	.search-box .date.date-feilds, .search-box .date-nights, .search-box .numbers {width:110px;}
	.detail .location input {width:100%;}
	.f-widget h4, .copy-right .f-logo {margin-top: 0;}
	.compare {float:right !important;}
	.top-bar-login {padding: 0; }
	.top-bar-login .form-inline,
	.top-bar-login .loginlinks{
		float: right !important;
	}
	.booking-process .col-sm-8 {margin-bottom:0;}
    .book-info{
	   margin-top: 22px; 
	  }
	  .book-info ul{
		float:right;
	  }
	  .book-info ul li{
		float:right !important;
	  }

      /*New GvPurchaseProgress changes starts*/
        #gvPurchaseProgress{}

	#gvPurchaseProgress ul{ 
		  float: right !important;
		  list-style: none;
		  margin: 0;
		  padding: 16px 0 10px;
		  background: url('../Images/dayget-wizzard-sprite-01.png');
		  background-repeat: no-repeat;
		  background-position: 24px -2px;
		  width: auto;
		  height: auto;
		  
	}
	#gvPurchaseProgress ul.active-step-1{
		background-position: 24px -2px;
	}
	#gvPurchaseProgress ul.active-step-2{
		background-position: 24px -104px;
	}
	#gvPurchaseProgress ul.active-step-3{
		background-position: 24px -205px;
	}
	#gvPurchaseProgress ul.active-step-4{
		background-position: 24px -307px;
	}
	#gvPurchaseProgress ul.active-step-5{
		background-position: 24px -409px;
	}
	#gvPurchaseProgress ul.active-step-6{
		background-position: 24px -510px;
	}

	#gvPurchaseProgress ul > li{
		  float: left;
			display: block;
			margin-left: 6px;
			min-width: 74px;
	}

	#gvPurchaseProgress ul > li:first-child{
		margin-left: 0;
	}
	#gvPurchaseProgress ul > li:last-child{
		min-width: 36px;
		margin-left: 24px;
	}
	#gvPurchaseProgress ul > li > span{
		  display: block;
		  width: 100%;
		  text-align: center;
		  color: #fff;
	}
	#gvPurchaseProgress ul > li > span.s-no{

	}
	#gvPurchaseProgress ul > li > span.s-desc{
		  margin-top: 7px;
		  font-size: 10px;
	}
      /*New GvPurchaseProgress changes ends*/
       /*New Booking Process - 922*/
      #bookingProgress{}

	#bookingProgress ul{ 
		  float: right !important;
		  list-style: none;
		  margin: 0;
		  padding: 16px 0 10px;
		  background: url('../Images/dayget-wizzard-sprite-01.png');
		  background-repeat: no-repeat;
		  background-position: 24px -2px;
		  width: auto;
		  height: auto;
		  
	}
	#bookingProgress ul.active-step-1{
		background-position: 24px -2px;
	}
	#bookingProgress ul.active-step-2{
		background-position: 24px -104px;
	}
	#bookingProgress ul.active-step-3{
		background-position: 24px -205px;
	}
	#bookingProgress ul.active-step-4{
		background-position: 24px -307px;
	}
	#bookingProgress ul.active-step-5{
		background-position: 24px -409px;
	}
	#bookingProgress ul.active-step-6{
		background-position: 24px -510px;
	}

	#bookingProgress ul > li{
		  float: left;
			display: block;
			margin-left: 6px;
			min-width: 74px;
	}

	#bookingProgress ul > li:first-child{
		margin-left: 0;
	}
	#bookingProgress ul > li:last-child{
		min-width: 36px;
		margin-left: 24px;
	}
	#bookingProgress ul > li > span{
		  display: block;
		  width: 100%;
		  text-align: center;
		  color: #fff;
	}
	#bookingProgress ul > li > span.s-no{

	}
	#bookingProgress ul > li > span.s-desc{
		  margin-top: 7px;
		  font-size: 10px;
	}

      /*Cahngs Ends*/

}

/* Middling sizes */
@media (min-width: 768px) and (max-width: 991px) {
	.result-image {padding-right:15px;}
	.result-price{text-align:right;}
	.widget_info .widget li a {font-size:12px;}
	.search-res .date-feilds, .search-res .date-nights, .search-res .numbers{width:100%;}
	.checking_form .live-rate .rate p span {float: left;text-align: left;width:100%; line-height:36px; margin:0 0 7px 0;}
	.checking_form form > p span.price-info {width:100%;}
	.checking_form form > p span.price {float: left;text-align: left;width:100%; line-height:36px;}
	.compare {float:left !important;}
	.top-bar-login {padding: 0; }
    .rate-search-box .date input{
	  background: transparent !important; 
	}
	
	/* Fix Property Page */
	.container-c{
		/*top: -40px;*/
	} 
	
	}
/* Slightly bigger */
@media (min-width: 992px) {
	.result-price{text-align:right;}
	.result-image {padding-right:5px;}
	.widget_info .widget li a {font-size:14px;}
	.slider_home .slideshow-info h6,
	.slider_home .slideshow-info span {font-size: 16px; font-family: 'Open Sans', sans-serif; font-weight: 300;}
	.top-bar-login {padding: 0; }
	
}


/* The big guns */
@media (min-width: 1200px) {
	/*.search-res .date-feilds, .search-res .date-nights, .search-res .numbers{width:46%;}*/
	#slider_tabs{left:15%;}
	
	/*.hpSearchWidget{left: 15%;}*/
	
	.sorter .compare .btn.non {padding: 5px 8px;}
	.form-control.search-button {float: right;}
	 .form-control.search-button.display-button {margin-right: -12px;}
}

@media (max-width: 767px) {
	.avail_go{
		margin-bottom: 10px;
	}
	#divCalculator > .calculator{
		padding-top: 10px;
	}
}

/************************
Booking Process
************************/

/****
Extras Cart 
****/

@media (min-width: 1px) and (max-width: 320px) {
  .simpleCart_items .itemRow .item-name {
    width: 100%; }
  .simpleCart_items .itemRow .item-price {
    width: 100px;
    margin-bottom: 0; }
    
    .simpleCart_items .itemRow .item-totpriceeach {
    width: 100px;
    margin-bottom: 0; }
    
  .simpleCart_items .itemRow .item-remove {
    width: 28px;
    margin-bottom: 0; }
  .simpleCart_items .itemRow .item-quantity {
    width: 45px;
    margin-bottom: 0; } }
@media (min-width: 321px) and (max-width: 479px) {
  .simpleCart_items .itemRow .item-name {
    width: 100%; }
  .simpleCart_items .itemRow .item-price {
    width: 100px;
    margin-bottom: 10px; }
    
    .simpleCart_items .itemRow .item-totpriceeach {
    width: 100px;
    margin-bottom: 10px; }
    
  .simpleCart_items .itemRow .item-remove {
    width: 28px;
    margin-bottom: 10px; }
  .simpleCart_items .itemRow .item-quantity {
    width: 45px;
    margin-bottom: 10px; } }
@media (min-width: 480px) and (max-width: 599px) {
  .simpleCart_items .itemRow .item-name {
    width: 100%; }
  .simpleCart_items .itemRow .item-price {
    width: 100px;
    margin-bottom: 0; }
    
    .simpleCart_items .itemRow .item-totpriceeach {
    width: 100px;
    margin-bottom: 0; }
.container-c{padding-top:0;}    
  .simpleCart_items .itemRow .item-remove {
    width: 28px;
    margin-bottom: 0; }
  .simpleCart_items .itemRow .item-quantity {
    width: 45px;
    margin-bottom: 0; } }
@media (min-width: 600px) and (max-width: 767px) {
  .simpleCart_items .itemRow .item-name {
    width: 50%; }
  .simpleCart_items .itemRow .item-price {
    width: 100px;
    margin-bottom: 10px; }
    
    .simpleCart_items .itemRow .item-totpriceeach {
    width: 100px;
    margin-bottom: 10px; }
    
  .simpleCart_items .itemRow .item-remove {
    width: 28px;
    margin-bottom: 10px; }
  .simpleCart_items .itemRow .item-quantity {
    width: 45px;
    margin-bottom: 10px; } }
@media (min-width: 768px) and (max-width: 991px) {
  .simpleCart_items .itemRow .item-name {
    width: 100%; }
  .simpleCart_items .itemRow .item-price {
    width: 70px;
    margin-bottom: 10px; }
    
     .simpleCart_items .itemRow .item-totpriceeach {
    width: 70px;
    margin-bottom: 10px; }
    
  .simpleCart_items .itemRow .item-remove {
    width: 28px;
    margin-bottom: 10px; }
  .simpleCart_items .itemRow .item-quantity {
    width: 45px;
    margin-bottom: 10px; } }
@media (min-width: 992px) and (max-width: 1023px) {
  .simpleCart_items .itemRow .item-name {
    width: 100%; }
  .simpleCart_items .itemRow .item-price {
    width: 70px;
    margin-bottom: 0; }
    
    .simpleCart_items .itemRow .item-totpriceeach {
    width: 70px;
    margin-bottom: 0; }
    
  .simpleCart_items .itemRow .item-remove {
    width: 28px;
    margin-bottom: 0; }
  .simpleCart_items .itemRow .item-quantity {
    width: 45px;
    margin-bottom: 0; } }
@media (min-width: 1024px) and (max-width: 1600px) {
  .simpleCart_items .itemRow .item-name {
    width: 100%; }
  .simpleCart_items .itemRow .item-price {
    width: 70px;
    margin-bottom: 0; }
    
    .simpleCart_items .itemRow .item-totpriceeach {
    width: 70px;
    margin-bottom: 0; }
    
  .simpleCart_items .itemRow .item-remove {
    width: 28px;
    margin-bottom: 0; }
  .simpleCart_items .itemRow .item-quantity {
    width: 45px;
    margin-bottom: 0; } }
@media (min-width: 1199px) {
  .simpleCart_items .itemRow .item-name {
    width: 50%; }
  .simpleCart_items .itemRow .item-price {
    width: 70px;
    margin-bottom: 0; }
    
    .simpleCart_items .itemRow .item-totpriceeach {
    width: 70px;
    margin-bottom: 0; }
  
  
  .simpleCart_items .itemRow .item-remove {
    width: 28px;
    margin-bottom: 0; }
  .simpleCart_items .itemRow .item-quantity {
    width: 45px;
    margin-bottom: 0; } }

	
/* sourceMappingURL=booking.css.map */
/* Property page availiablity tab */

/*  Tablet / Small Computer - General Styles go here */
@media (max-width: 767px) 
{
     #propBooking .not-required                   {height:890px;}
    .availiablity .not-required                   {height:875px;}
    .availiablity  ul .not-required               {width:262px;}
    .avail_go .not-required                       {border-right:0px; /* width:320px; */margin-bottom: 10px;}
    .book-info .not-required                      {clear:both; width:320px;}	 
    .book-info ul                   {/* float:left; */}       
    .book-info ul li                {/* width:50px; */}
    .avail_go #btnGo                {margin-left:10px;}
    #divCalculator .search-box      {margin: 10px 0px 0px 16px;}
    #divCalculator                  {border:0px;}
    #divCalculator .calculator      {border:0px; border-bottom:1px dashed #D1D1D1; border-top:1px dashed #D1D1D1; clear:both; width:100%;}
    #divCalculator #rate .not-required            {clear:both; width:100%;}
    #divCalculator #rateDetails .not-required     {float:left;}
   /* .detail .date.date-feilds       {width:85px;}         */
    .calculator .date-nights .not-required        {width: 44px;}
    .calculator .date-nights   label{width: 44px;}      
  /*  .search-box .numbers            {width:72px;}     */ 
    .btn-calculate                  {margin: 16px -20px;} 
    .form-control                   {padding: 6px 4px;}    
    .avail_go .avalcombo .not-required            {width:60px;}
    .avail_go #btnGo                {width:46px;}
    .avail_go label                 {margin:0px;}
}

/* Middling sizes */
@media (min-width: 768px) and (max-width: 990px) 
{
    #propBooking .not-required                    {height:665px;}
    .availiablity .not-required                   {height:650px;}
    .avail_go .not-required                       {border-right:0px; width:240px;}
    .avail_go .avalcombo .not-required            {width:47px;}
    .avail_go #btnGo                {width:54px; margin-left:3px;}
    .avail_go label                 {margin:0px;}
    .book-info .not-required                      {float:left; width:234px;}	    
    .book-info ul li                {/* width: 51px; */}
    #divCalculator .search-box      {margin: 22px 0px 0px 16px;}
    td.checkIns                     {background-size:32px 31px;}
    td.checkOuts                    {background-size:33px 32px; }
    #divCal_1 .ui-datepicker-group-first,#divCal_1 .ui-datepicker-group-middle,#divCal_1 .ui-datepicker-group-last,#divCal_1 .ui-datepicker-calendar
                                    {width:16.5em}
  /*  .detail .date.date-feilds       {width:85px;}    */     
    .calculator .date-nights .not-required        {width: 44px;}
    .calculator .date-nights   label{width: 44px;}      
  /*   .search-box .numbers            {width:72px;} */     
    .btn-calculate .not-required                  {margin: 16px -20px;}               
    #rate                           {padding-left:10px;}
    .form-control                   {padding: 6px 4px;}
}

/* Slightly bigger */
@media (min-width: 991px) and (max-width: 1200px) 
{
    #propBooking .not-required                    {height:625px;}
    .availiablity .not-required                   {height:610px;}
    .avail_go .not-required                       {border-right:0px; /* width:338px; */}
    .book-info .not-required                      {/* float:left; */ /* width:302px; */}	    
    .book-info ul li                {width:58px;}
    .avail_go #btnGo .not-required                {margin-left:10px;}
    #divCalculator .search-box      {margin: 22px 0px 0px 22px;}
    td.checkIns                     {background-size:29px 32px;}
    td.checkOuts                    {background-size:28px 31px; }
    .ui-datepicker-title .not-required            {left:52px;}
    #divCal_1 .ui-datepicker-group-first,#divCal_1 .ui-datepicker-group-middle,#divCal_1 .ui-datepicker-group-last,#divCal_1 .ui-datepicker-calendar
                                    {width:14.6em}
}